/*! CSS Used from: ./brawlhalla/wp-content/plugins/ubi-modules/public/css/ubi-modules.css?ver=2.2.9 ; media=all */
@media all{
.ubi-module{margin-bottom:60px;}
.grid-wrap{border-color:#272727;opacity:0;-webkit-transition:opacity 0.3s ease-in;-moz-transition:opacity 0.3s ease-in;-o-transition:opacity 0.3s ease-in;-ms-transition:opacity 0.3s ease-in;transition:opacity 0.3s ease-in;}
.grid-wrap .grid-row{border-color:inherit;width:90%;margin:auto;display:table;}
.grid-wrap .grid-col{border-right-width:1px;border-bottom-width:1px;border-style:solid;border-color:inherit;padding:10px 3% 50px;margin:0px!important;display:table-cell;vertical-align:middle;width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
.accordion{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;-webkit-transition:opacity 0.3s ease-in;-moz-transition:opacity 0.3s ease-in;-o-transition:opacity 0.3s ease-in;-ms-transition:opacity 0.3s ease-in;transition:opacity 0.3s ease-in;}
.ui-accordion .ui-accordion-header{display:block;cursor:pointer;position:relative;padding:0;min-height:0;margin:0px;margin-top:25px;outline:0;line-height:normal;font-size:inherit;}
.ui-accordion .ui-accordion-header:first-child{margin-top:0;}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon{position:absolute;left:.5em;top:50%;margin-top:-8px;}
.ui-accordion .ui-accordion-content{padding:20px 20px 20px 0;border-top:0;overflow:auto;background:none;margin-top:-1px;}
.ui-accordion-header:before{content:'\e806';font-family:"icomoon";margin-right:15px;font-size:16px;position:relative;top:1px;}
.align-center{text-align:center;}
.ubi-module *:last-child{margin-bottom:0!important;}
@media only screen and (max-width: 767px){
.grid-wrap .grid-col{width:100%!important;padding:0!important;border:0!important;margin-bottom:40px!important;display:block;}
}
}
/*! CSS Used from: ./brawlhalla/wp-content/plugins/ubisoft/public/css/ubisoft.min.css?ver=2.9.3.3 ; media=all */
@media all{
button::-moz-focus-inner{padding:0;border:0;}
body{overflow-x:hidden;}
.be-animate.none, .end-animation, .ubisoft-animate.none {
    visibility: visible!important;
}
.animated, .animated.hinge, .be-animate, .ubisoft-animate {
    -webkit-animation-duration: .65s;
    animation-duration: .65s;
}
.clearfix:after,.clearfix:before{content:" ";display:table;}
.clearfix:after{clear:both;}
.ubisoft-section{position:relative;width:100%;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box;}
.ubisoft-section-background,.ubisoft-section-background-wrap{position:absolute;top:0;left:0;width:100%;height:100%;}
.ubisoft-section-background-wrap{z-index:0;overflow:hidden;}
.ubisoft-section-pad{-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;}
.ubisoft-section.ubisoft-bg-overlay,.ubisoft-section.ubisoft-video-section{overflow:hidden;}
.ubisoft-bg-video,.ubisoft-overlay{position:absolute;top:0;left:0;width:100%;height:100%;}
.ubisoft-custom-height-wrap{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;position:relative;}
.ubisoft-bg-video{-o-object-fit:cover;object-fit:cover;}
.ubisoft-shape-divider{position:relative;overflow:hidden;line-height:0;z-index:2;pointer-events:none;}
.ubisoft-shape-divider svg{width:100%;height:100%;fill:currentColor;}
.ubisoft-flip-divider svg{-webkit-transform:rotateY(180deg);transform:rotateY(180deg);}
.ubisoft-shape-over{position:absolute;width:100%;left:0;}
.ubisoft-top-divider{top:0;}
.ubisoft-bottom-divider{bottom:0;}
.ubisoft-row-wrap{border-style:solid;}
.ubisoft-wrap{width:100%;max-width:1160px;margin:0 auto;}
.ubisoft-row{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0 -25px;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:nowrap;flex-wrap:nowrap;}
.ubisoft-eq-cols>.ubisoft-row{-webkit-box-align:stretch;-ms-flex-align:stretch;-ms-grid-row-align:stretch;align-items:stretch;}
.ubisoft-no-gutter>.ubisoft-row{margin:0;}
.ubisoft-small-gutter>.ubisoft-row{margin:0 -10px;}
.ubisoft-medium-gutter>.ubisoft-row{margin:0 -25px;}
.ubisoft-row-one-col>.ubisoft-row{margin:0;}
.ubisoft-column{padding:0 25px;margin:0 0 50px;position:relative;z-index:2;-webkit-box-sizing:border-box;box-sizing:border-box;display:-webkit-box;display:-ms-flexbox;display:flex;}
.ubisoft-zero-margin>.ubisoft-row>.ubisoft-column{margin-bottom:0;}
.ubisoft-reg-cols>.ubisoft-row>.ubisoft-column-align-middle{-ms-flex-item-align:center;-ms-grid-row-align:center;align-self:center;}
.ubisoft-eq-cols>.ubisoft-row>.ubisoft-column{-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch;}
.ubisoft-column-inner{width:100%;position:relative;border-style:solid;border-color:transparent;-webkit-transition:-webkit-box-shadow .3s ease,-webkit-transform .3s ease;transition:-webkit-box-shadow .3s ease,-webkit-transform .3s ease;-o-transition:box-shadow .3s ease,transform .3s ease;transition:box-shadow .3s ease,transform .3s ease;transition:box-shadow .3s ease,transform .3s ease,-webkit-box-shadow .3s ease,-webkit-transform .3s ease;}
.ubisoft-column-pad-wrap{width:100%;}
.ubisoft-eq-cols>.ubisoft-row>.ubisoft-column>.ubisoft-column-inner{display:-webkit-box;display:-ms-flexbox;display:flex;}
.ubisoft-eq-cols>.ubisoft-row>.ubisoft-column-align-middle>.ubisoft-column-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.ubisoft-no-gutter>.ubisoft-row>.ubisoft-column{padding:0;}
.ubisoft-small-gutter>.ubisoft-row>.ubisoft-column{padding:0 10px;}
.ubisoft-medium-gutter>.ubisoft-row>.ubisoft-column{padding:0 25px;}
.ubisoft-one-col{width:100%;padding:0!important;}
.ubisoft-one-third{width:33.33%;}
.ubisoft-one-fourth{width:25%;}
.ubisoft-one-half{width:50%;}
.ubisoft-column-pad-wrap{position:relative;z-index:2;}
.ubisoft-column-bg-image-wrap{z-index:0;overflow:hidden;}
.ubisoft-column-bg-image,.ubisoft-column-bg-image-wrap{position:absolute;top:0;left:0;width:100%;height:100%;}
.ubisoft-section .ubisoft-row-wrap:last-child>.ubisoft-row>.ubisoft-column{margin-bottom:0;}
.ubisoft-column-pad{width:100%;-webkit-box-sizing:border-box;box-sizing:border-box;}
.ubisoft-eq-cols>.ubisoft-row>.ubisoft-column-empty>.ubisoft-column-inner>.ubisoft-column-pad-wrap>.ubisoft-column-pad{width:100%;}
.ubisoft-module{margin-bottom:60px;}
.ubisoft-text-inner{-webkit-box-sizing:border-box;box-sizing:border-box;}
.ubisoft-text-inner{margin-bottom:30px;}
.ubisoft-column-pad>:last-child,.ubisoft-module :last-child{margin-bottom:0!important;}
.align-center{text-align:center;}
@media only screen and (max-width:1366px){
.ubisoft-row{-ms-flex-wrap:wrap;flex-wrap:wrap;}
}
@media only screen and (min-width:1025px) and (max-width:1220px){
.ubisoft-wrap{max-width:calc(100% - 60px);margin:0 auto;}
}
@media only screen and (min-width:960px) and (max-width:1024px){
.ubisoft-wrap{max-width:900px;margin:0 auto;}
}
@media only screen and (min-width:768px) and (max-width:1024px){
.ubisoft-hide-tablet{display:none!important;}
}
@media only screen and (min-width:768px) and (max-width:959px){
.ubisoft-wrap{max-width:740px;margin:0 auto;}
}
@media only screen and (max-width:767px){
.ubisoft-wrap{max-width:300px;margin:0 auto;}
.ubisoft-row{-webkit-box-orient:vertical;-webkit-box-direction:normal;margin:0;}
.ubisoft-medium-gutter .ubisoft-row,.ubisoft-small-gutter .ubisoft-row{margin:0;}
.ubisoft-swap-cols>.ubisoft-row>.ubisoft-column:last-child{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;}
.ubisoft-swap-cols>.ubisoft-row>.ubisoft-column:first-child{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;}
.ubisoft-column,.ubisoft-row>.ubisoft-column.ubisoft-one-col,.ubisoft-row>.ubisoft-column.ubisoft-one-fourth,.ubisoft-row>.ubisoft-column.ubisoft-one-half,.ubisoft-row>.ubisoft-column.ubisoft-one-third{width:100%;padding:0;}
.ubisoft-eq-cols>.ubisoft-row>.ubisoft-column.ubisoft-column-empty:not(.ubisoft-column-no-bg){min-height:350px;}
.ubisoft-column-no-bg.ubisoft-column-empty>.ubisoft-column-inner>.ubisoft-column-pad-wrap>.ubisoft-column-pad{padding:0!important;}
.ubisoft-section .ubisoft-row-wrap:last-child>.ubisoft-row>.ubisoft-column{margin-bottom:50px;}
.ubisoft-eq-cols>.ubisoft-row>.ubisoft-column,.ubisoft-section .ubisoft-eq-cols:last-child>.ubisoft-row>.ubisoft-column,.ubisoft-section .ubisoft-row-wrap:last-child>.ubisoft-row>.ubisoft-column:last-child,.ubisoft-section .ubisoft-row-wrap:last-child>.ubisoft-row>.ubisoft-column>.ubisoft-column-inner,.ubisoft-section .ubisoft-zero-margin:last-child>.ubisoft-row>.ubisoft-column:last-child{margin-bottom:0;}
.ubisoft-hide-mobile{display:none!important;}
}
@media only screen and (min-width:480px) and (max-width:767px){
.ubisoft-wrap{max-width:440px;margin:0 auto;}
}
.ubisoft-clearfix:after,.ubisoft-clearfix:before{content:" ";display:table;}
.ubisoft-clearfix:after{clear:both;}
.ubisoft-single-image-inner{overflow:hidden;border-style:solid;}
*{-webkit-box-sizing:border-box;box-sizing:border-box;}
.ubisoft-text-inner{margin-bottom:30px;}
.ubisoft-text-block-wrap{width:100%;margin-bottom:30px;}
.ubisoft-text-inner.ubisoft-align-center{margin-left:auto;margin-right:auto;}
.ubisoft-normal-button.ubisoft-button-wrap{margin:0 20px 10px 0;}
.ubisoft-normal-button.ubisoft-button-wrap:last-child{margin-right:0;}
.ubisoft-button-wrap.align-block{display:block;margin:0 0 40px;}
.ubisoft-button{text-decoration:none;border-color:transparent;text-transform:uppercase;letter-spacing:1px;}
.ubisoft-button,.ubisoft-button-wrap{position:relative;display:inline-block;}
.ubisoft-button{padding:15px 36px;}
.x-largebtn{font-size:16px;padding:20px 51px;line-height:16px;}
.ubisoft-button i{margin-right:1em;}
.ubisoft-button-wrap.block-left{text-align:left;}
.ubisoft-gradient-border{border-image-slice:1!important;}
.ubisoft-normal-button .ubisoft-button{-webkit-transition:all .3s linear;-o-transition:.3s all linear;transition:all .3s linear;border-style:solid;}
.ubisoft-icon{display:inline-block;position:relative;vertical-align:middle;}
.ubisoft-single-image{width:100%;line-height:0;}
.ubisoft-single-image.be-shadow-dark .ubisoft-single-image-inner{-webkit-box-shadow:0 50px 120px rgba(0,0,0,.12),0 10px 90px rgba(0,0,0,.1);box-shadow:0 50px 120px rgba(0,0,0,.12),0 10px 90px rgba(0,0,0,.1);}
.ubisoft-image-lazyload img{opacity:0;-webkit-transition:opacity .3s ease;-o-transition:opacity .3s ease;transition:opacity .3s ease;}
.ubisoft-single-image-inner{display:inline-block;max-width:100%;}
.ubisoft-single-image img{-webkit-box-sizing:border-box;box-sizing:border-box;position:relative;border:0 solid transparent;}
body:not(.ubisoft-frame) .ubisoft-single-image img{max-width:100%;height:auto;position:absolute;left:0;top:0;}
body:not(.ubisoft-frame) .ubisoft-single-image.ubisoft-external-image img{position:static;}
.ubisoft-single-image-inner{width:100%;position:relative;-webkit-transition:background-color .3s;-o-transition:background-color .3s;transition:background-color .3s;}
.ubisoft-single-image.align-center{text-align:center;}
@media only screen and (max-width:767px){
.ubisoft-text-inner{width:100%;}
}
.ubisoft-icon_card-style1{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;}
.ubisoft-icon_card-style1 .ubisoft-icon_card-icon{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;}
.ubisoft-icon_card-vertical-align-center{-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.ubisoft-icon_card-style1.ubisoft-icon_medium .ubisoft-icon_card-icon{margin-right:18px;}
.ubisoft-icon_card-title-caption>:last-child{margin-bottom:0;}
.ubisoft-icon_card-icon{line-height:0;}
.ubisoft-icon_medium svg{width:32px;height:32px;}
.ubisoft-icon_card-caption>:last-child{margin-bottom:0;}
.ubisoft-icon_card-style1.ubisoft-icon_card>:last-child{margin-right:0;}
.ubisoft-icon_card-type-svg svg *{fill:none;stroke:currentColor;}
.ubisoft-line-animate svg{opacity:0;}
.ubisoft-line-animate svg *{fill:none;stroke:currentColor;}
.ubisoft-line-animate-ready svg{opacity:1;}
.ubisoft-animate{-webkit-animation-duration:.65s;animation-duration:.65s;}
.ubisoft-animate{visibility:hidden;}
.end-animation{visibility:visible!important;}
.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}
.bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce
}
.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown
}

.fadeInLeft{-webkit-animation-name:fadeInLeft;animation-name:fadeInLeft;}
.fadeInRight{-webkit-animation-name:fadeInRight;animation-name:fadeInRight;}
.bounceIn{-webkit-animation-name:bounceIn;animation-name:bounceIn;}
.bounceInUp{-webkit-animation-name:bounceInUp;animation-name:bounceInUp;}
.bounceInDown{-webkit-animation-name:bounceInDown;animation-name:bounceInDown;}
.pulse{-webkit-animation-name:pulse;animation-name:pulse;}
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
        visibility: visible
    }

    to {
        opacity: 1
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        visibility: visible
    }

    to {
        opacity: 1
    }
}




@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        visibility: visible;
        -webkit-transform: translateY(20px)
    }

    to {
        opacity: 1;
        -webkit-transform: translateY(0)
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        visibility: visible;
        -webkit-transform: translate3d(0,100px,0);
        transform: translate3d(0,100px,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}



@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        visibility: visible;
        -webkit-transform: translateY(-20px)
    }

    to {
        opacity: 1;
        -webkit-transform: translateY(0)
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        visibility: visible;
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px)
    }

    to {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}


@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        visibility: visible;
        -webkit-transform: translateX(-20px)
    }

    to {
        opacity: 1;
        -webkit-transform: translateX(0)
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        visibility: visible;
        -webkit-transform: translateX(-20px);
        transform: translateX(-20px)
    }

    to {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}



@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        visibility: visible;
        -webkit-transform: translateX(20px)
    }

    to {
        opacity: 1;
        -webkit-transform: translateX(0)
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        visibility: visible;
        -webkit-transform: translateX(20px);
        transform: translateX(20px)
    }

    to {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}



@-webkit-keyframes slideInDown {
    0% {
        opacity: 0;
        visibility: visible;
        -webkit-transform: translateY(-2000px)
    }

    to {
        -webkit-transform: translateY(0)
    }
}

@-webkit-keyframes bounce {
    0%,20%,50%,80%,to {
        -webkit-transform: translateY(0);
        visibility: visible
    }

    40% {
        -webkit-transform: translateY(-30px)
    }

    60% {
        -webkit-transform: translateY(-15px)
    }
}

@keyframes bounce {
    0%,20%,50%,80%,to {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        visibility: visible
    }

    40% {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px)
    }

    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px)
    }
}

@-webkit-keyframes bounceIn {
    0% {
        opacity: 0;
        visibility: visible;
        -webkit-transform: scale(.3)
    }

    50% {
        opacity: 1;
        -webkit-transform: scale(1.05)
    }

    70% {
        -webkit-transform: scale(.9)
    }

    to {
        -webkit-transform: scale(1)
    }
}

@keyframes bounceIn {
    0% {
        opacity: 0;
        visibility: visible;
        -webkit-transform: scale(.3);
        transform: scale(.3)
    }

    50% {
        opacity: 1;
        -webkit-transform: scale(1.05);
        transform: scale(1.05)
    }

    70% {
        -webkit-transform: scale(.9);
        transform: scale(.9)
    }

    to {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@-webkit-keyframes bounceInUp {
    0% {
        opacity: 0;
        visibility: visible;
        -webkit-transform: translateY(2000px)
    }

    60% {
        opacity: 1;
        -webkit-transform: translateY(-30px)
    }

    80% {
        -webkit-transform: translateY(10px)
    }

    to {
        -webkit-transform: translateY(0)
    }
}

@keyframes bounceInUp {
    0% {
        opacity: 0;
        visibility: visible;
        -webkit-transform: translateY(2000px);
        transform: translateY(2000px)
    }

    60% {
        opacity: 1;
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px)
    }

    80% {
        -webkit-transform: translateY(10px);
        transform: translateY(10px)
    }

    to {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@-webkit-keyframes bounceInDown {
    0% {
        opacity: 0;
        visibility: visible;
        -webkit-transform: translateY(-2000px)
    }

    60% {
        opacity: 1;
        -webkit-transform: translateY(30px)
    }

    80% {
        -webkit-transform: translateY(-10px)
    }

    to {
        -webkit-transform: translateY(0)
    }
}

@keyframes bounceInDown {
    0% {
        opacity: 0;
        visibility: visible;
        -webkit-transform: translateY(-2000px);
        transform: translateY(-2000px)
    }

    60% {
        opacity: 1;
        -webkit-transform: translateY(30px);
        transform: translateY(30px)
    }

    80% {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px)
    }

    to {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        visibility: visible
    }

    50% {
        -webkit-transform: scale(1.1)
    }

    to {
        -webkit-transform: scale(1)
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        visibility: visible
    }

    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }

    to {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@-webkit-keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3,.3,.3);
        transform: scale3d(.3,.3,.3);
        visibility: visible
    }

    50% {
        opacity: 1
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3,.3,.3);
        transform: scale3d(.3,.3,.3);
        visibility: visible
    }

    50% {
        opacity: 1
    }
}
/*! CSS Used from: ./brawlhalla/wp-content/themes/oshin/fonts/icomoon/style.css?ver=6.6.4.4 ; media=all */
@media all{
[class^="icon-"]:before,[class*=" icon-"]:before{font-family:'icomoon'!important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-icon_close:before{content:"\e780";}
.icon-icon_plus:before{content:"\e806";}
.icon-search:before{content:"\e624";}
.icon-arrow-right5:before{content:"\e6d0";}
.icon-trophy2:before{content:"\e12d";}
.icon-target2:before{content:"\e158";}
}
/*! CSS Used from: ./brawlhalla/wp-content/themes/oshin/css/main.css?ver=6.6.4.4 ; media=all */
@media all{
header,nav,section{display:block;}
video{display:inline-block;*display:inline;*zoom:1;}
html,body,div,span,iframe,h1,h2,h3,h5,p,a,img,i,ul,li,form{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{line-height:1;}
ul{list-style:none;}
:focus{outline:0;}
img{max-width:100%;}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}
svg:not(:root){overflow:hidden;}
input[type="text"],input[type="submit"]{-webkit-appearance:none;-webkit-border-radius:0px;}
::selection{background:rgb(0,0,0);color:#fff;}
::-moz-selection{background:rgb(255,255,158);}
img::selection{background:transparent;}
img::-moz-selection{background:transparent;}
html{padding-right:0px!important;overflow-y:auto;overflow-x:hidden;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.logo a,.logo a img{display:block;}
.style1 .logo{margin-left:30px;padding:20px 0;float:left;}
.sub-menu a:after{display:none;}
#navigation .sub-menu a{left:0;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;}
#navigation .sub-menu a:hover{left:7px;}
.search-box-wrapper{position:absolute;top:100%;right:0px;width:240px;display:none;z-index:12;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.23);-moz-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.23);-webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.23);line-height:normal;padding:30px;background:#fff;overflow-y:hidden;}
.search-box-wrapper .searchform .search-icon{position:absolute;top:0px;right:35px;line-height:96px;font-size:14px;}
.search-box-wrapper.style2-header-search-widget .searchform .search-icon{display:none;}
.search-box-wrapper .searchform .s{width:100%;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;margin-bottom:0;}
.search-box-wrapper .icon-icon_close{color:#232323;}
.search-box-wrapper.style2-header-search-widget{position:fixed;top:0px;left:0px;width:100%;height:100%;box-sizing:border-box;}
.search-box-wrapper.style2-header-search-widget .search-box-inner1{position:relative;display:table;width:100%;height:100%;}
.search-box-wrapper.style2-header-search-widget .search-box-inner2{display:table-cell;vertical-align:middle;width:100%;margin:0px;}
.search-box-wrapper.style2-header-search-widget .searchform .s{height:100px;font-size:40px;line-height:1;}
.search-box-wrapper.style2-header-search-widget .searchform{display:block;width:80%;margin:0 auto;position:relative;}
.header-search-form-close{display:none;}
.search-box-wrapper.style2-header-search-widget .header-search-form-close{position:absolute;top:30px;right:30px;font-size:35px;cursor:pointer;color:inherit;display:block;z-index:4;}
#header-inner-wrap{position:relative;}
.logo img{display:block;position:absolute;top:50%;left:50%;transform:translateY(-50%) translateX(-50%);opacity:0;visibility:hidden;}
body:not( .side-menu-opened ) #header-inner-wrap:not( .transparent ):not( .top-animate ) .logo .normal-logo{position:relative;top:0;left:0;transform:translateY(0) translateX(0);opacity:1;visibility:visible;transition:opacity 700ms cubic-bezier(0.645, 0.045, 0.355, 1);}
#header{position:relative;z-index:10;}
#navigation a{position:relative;color:inherit;padding:0px 20px;display:inline-block;line-height:initial;}
#navigation ul li{float:left;display:inline-block;position:relative;margin-bottom:0;line-height:inherit;}
#navigation .sub-menu{position:absolute;width:200px;display:none;z-index:12;top:100%;line-height:32px;padding:10px 0;margin-top:1px;}
#navigation ul .sub-menu li{display:block;float:none;text-align:left;}
#navigation ul .sub-menu li a{display:block;padding:5px 20px;line-height:inherit;}
#navigation .mobile-sub-menu-controller{display:none;}
.mobile-menu{display:none;}
#mobile-menu,#mobile-menu ul{list-style:none;margin-bottom:0px;margin-top:0px;padding:0px;text-align:left;}
#mobile-menu ul.sub-menu{padding:0px 0px 15px 0px;display:none;}
#mobile-menu li{margin-bottom:0px;position:relative;padding:0px 0px 0px 20px;border-bottom:1px solid transparent;}
#mobile-menu .sub-menu li{border:none;padding-right:0px;}
#mobile-menu a{color:inherit;padding-right:5px;display:inline-block;cursor:pointer;}
#mobile-menu .mobile-sub-menu-controller{width:50px;cursor:pointer;font-size:13px;float:right;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;transition:all 0.5s;text-align:center;}
.mobile-nav-controller-wrap{display:none;}
.mobile-nav-controller-wrap .menu-controls{margin-left:0px;margin-right:0px;}
#main{position:relative;}
body #main{-webkit-transition:right 400ms ease;-moz-transition:right 400ms ease;-o-transition:right 400ms ease;transition:right 400ms ease;position:relative;right:0px;}
.mobile-nav-controller{display:inline-block;}
#mobile-menu .mobile-sub-menu-controller.isClicked {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.be-mobile-menu-icon{display:inline-block;position:relative;-webkit-transform:translateX(0%) translateY(-50%);-moz-transform:translateX(0%) translateY(-50%);-ms-transform:translateX(0%) translateY(-50%);-o-transform:translateX(0%) translateY(-50%);transform:translateX(0%) translateY(-50%);width:18px;height:2px;top:-4px;-webkit-transition:background-color 0.3s;-moz-transition:background-color 0.3s;transition:background-color 0.3s;visibility:hidden;}
.be-mobile-menu-icon .hamburger-line-1{top:-5px;}
.be-mobile-menu-icon::after,.be-mobile-menu-icon .hamburger-line-3{top:5px;}
.be-mobile-menu-icon.is-clicked::before, .be-mobile-menu-icon.is-clicked .hamburger-line-1 {
    top: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.be-mobile-menu-icon.is-clicked .hamburger-line-2 {
    transform: scaleX(0);
}

.be-mobile-menu-icon.is-clicked::after, .be-mobile-menu-icon.is-clicked .hamburger-line-3 {
    top: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.be-mobile-menu-icon.is-clicked .hamburger-line-1, .be-mobile-menu-icon.is-clicked .hamburger-line-2, .be-mobile-menu-icon.is-clicked .hamburger-line-3, .menu-controls:hover .be-mobile-menu-icon span, #be-left-strip:hover .be-mobile-menu-icon span {
    width: 100%;
}
.fluid-width-video-wrapper{width:100%;position:relative;padding:0;}
.fluid-width-video-wrapper,.fluid-width-video-wrapper iframe{max-width:100%;}
h1,h2,h3,h5{-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;}
h1,h2{margin-bottom:20px;}
h3,h5{margin-bottom:15px;}
p{margin-bottom:30px;}
#content{-ms-word-wrap:break-word;word-break:break-word;}
a,a:visited,a:hover{text-decoration:none;}
ul{padding-left:1.3em;line-height:inherit;margin:0px 0px 20px;}
ul{list-style:disc;}
ul li{margin-bottom:10px;}
ul ul,li ul{margin-top:10px;}
nav ul{list-style:none!important;list-style-image:none;margin:0;padding:0;}
img[class*="align"],img[class*="wp-image-"]{height:auto;}
input[type="text"]{padding:0px;width:100%;margin-bottom:20px;border:none;text-indent:10px;font-size:inherit;color:inherit;font:inherit;line-height:20px;height:41px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
input[type="submit"],button{border:none;cursor:pointer;display:inline-block;margin:0px 20px 10px 0;text-decoration:none;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;font-size:12px;line-height:12px;padding:18px;text-transform:uppercase;letter-spacing:1px;}
::-webkit-input-placeholder{color:inherit!important;font:inherit!important;}
.search-submit{display:none!important;}
.s{height:45px;border-radius:3px;background:#fff;font-size:11px;z-index:1000000;margin-bottom:0px;}
#navigation a::before,#navigation .sub-menu a::before{position:absolute;overflow:hidden;white-space:nowrap;max-width:0;transition:max-width .5s cubic-bezier(0.2,.7,.3,1) 80ms;}
#navigation a:hover::before,#navigation .sub-menu a:hover::before{max-width:100%;}
#header-wrap{transition:background 700ms cubic-bezier(0.645, 0.045, 0.355, 1)!important;}
.be-mobile-menu-icon span{display:inline-block;position:absolute;width:100%;height:100%;background-color:inherit;right:0;transition:transform .5s, top .5s, width 0.2s;visibility:visible;}
.menu-controls:hover .be-mobile-menu-icon span{width:100%;}
body.header-transparent #header #header-inner-wrap.no-transparent.top-animate, body.sticky-header #header #header-inner-wrap.no-transparent.top-animate {
    top: 0px;
    -webkit-transition: top .5s ease,right 400ms ease;
    -moz-transition: top .5s ease,right 400ms ease;
    -o-transition: top .5s ease,right 400ms ease;
    -ms-transition: top .5s ease,right 400ms ease;
    -webkit-backface-visibility: hidden;
}
body.header-transparent #header #header-inner-wrap.no-transparent, body.sticky-header #header #header-inner-wrap.no-transparent {
    position: fixed;
    top: -300px;
    width: 100%;
    right: 0px;
}
.top-animate .logo .sticky-logo {
    position: relative;
    top: 0;
    left: 0;
    transform: translateY(0) translateX(0);
    visibility: visible;
    opacity: 1;
    transition: opacity 700ms cubic-bezier(.645,.045,.355,1);
}
@media only screen and (max-width: 960px){
.mobile-nav-controller-wrap{display:inline-block;margin-left:15px;cursor:pointer;}
}
@media only screen and (max-width: 767px){
input[type="text"]{width:100%;}
}
.clearfix:before,.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
@media print{
*{background:transparent!important;color:#000!important;box-shadow:none!important;text-shadow:none!important;}
a,a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
a[href^="#"]:after{content:"";}
img{page-break-inside:avoid;}
img{max-width:100%!important;}
p,h2,h3{orphans:3;widows:3;}
h2,h3{page-break-after:avoid;}
}
}
/*! CSS Used from: ./brawlhalla/wp-content/themes/oshin/css/headers/top-header.css?ver=6.6.4.4 ; media=all */
@media all{
.style1 #header-controls-right{float:right;margin-right:30px;}
.style1 #navigation{float:right;margin-right:30px;}
@media only screen and (max-width: 960px){
.mobile-nav-controller-wrap{display:inline-block;}
}
}
/*! CSS Used from: ./brawlhalla/wp-content/themes/oshin/css/headers/responsive-header.css?ver=6.6.4.4 ; media=all */
@media all{
@media only screen and (max-width: 960px){
#navigation{display:none!important;}
.style1 #header-controls-right{padding-left:0px;}
}
}
/*! CSS Used from: ./brawlhalla/wp-content/themes/oshin/css/layout.css?ver=6.6.4.4 ; media=all */
@media all{
#content{position:static;z-index:2;}
body.no-section-scroll #content{-webkit-transform:initial;-moz-transform:initial;-ms-transform:initial;-o-transform:initial;transform:initial;}
@media only screen and (max-width: 960px){
#content{-webkit-transform:initial!important;-moz-transform:initial!important;-ms-transform:initial!important;-o-transform:initial!important;transform:initial!important;}
}
}
/*! CSS Used from: ./brawlhalla/wp-content/themes/oshin/css/vendor/magnific-popup.css?ver=5.1.1 ; media=all */
@media all{
button::-moz-focus-inner{padding:0;border:0;}
}



/*glider css */

.ubisoft-g3ia6o438j6nzqg2.ubisoft-section {
    background-color: rgba(7,24,38,1);
}


/* hack info text */

.slide_content {
    height: 0;
    padding-top: 130px;
    position: relative;
}

.glider.draggable {
    -webkit-mask: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.0%22%20width%3D%22915.000000pt%22%20height%3D%22413.000000pt%22%20viewBox%3D%220%200%20915.000000%20413.000000%22%20preserveAspectRatio%3D%22xMidYMid%20meet%22%3E%0A%0A%3Cg%20transform%3D%22translate%280.000000%2C413.000000%29%20scale%280.100000%2C-0.100000%29%22%20fill%3D%22%23000000%22%20stroke%3D%22none%22%3E%0A%3Cpath%20d%3D%22M167%204116%20c-55%20-20%20-103%20-61%20-134%20-114%20l-28%20-47%20-3%20-1880%20-2%20-1879%2026%20-54%20c30%20-60%2094%20-114%20159%20-132%2029%20-8%201274%20-10%204410%20-8%20l4370%203%2041%2022%20c22%2012%2057%2040%2077%2062%2072%2080%2067%20-62%2067%201992%200%201669%20-2%201850%20-16%201885%20-25%2061%20-61%20102%20-117%20134%20l-52%2030%20-4380%20-1%20c-3633%200%20-4386%20-2%20-4418%20-13z%22%2F%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E) 0 0/100% 100%;
    mask: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.0%22%20width%3D%22915.000000pt%22%20height%3D%22413.000000pt%22%20viewBox%3D%220%200%20915.000000%20413.000000%22%20preserveAspectRatio%3D%22xMidYMid%20meet%22%3E%0A%0A%3Cg%20transform%3D%22translate%280.000000%2C413.000000%29%20scale%280.100000%2C-0.100000%29%22%20fill%3D%22%23000000%22%20stroke%3D%22none%22%3E%0A%3Cpath%20d%3D%22M167%204116%20c-55%20-20%20-103%20-61%20-134%20-114%20l-28%20-47%20-3%20-1880%20-2%20-1879%2026%20-54%20c30%20-60%2094%20-114%20159%20-132%2029%20-8%201274%20-10%204410%20-8%20l4370%203%2041%2022%20c22%2012%2057%2040%2077%2062%2072%2080%2067%20-62%2067%201992%200%201669%20-2%201850%20-16%201885%20-25%2061%20-61%20102%20-117%20134%20l-52%2030%20-4380%20-1%20c-3633%200%20-4386%20-2%20-4418%20-13z%22%2F%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E) 0 0/100% 100%;

}

.slide_content h3 {
  margin-bottom: 1.5rem;
  color: #30bfce;
  font-size: 2rem;
  letter-spacing: 0.1rem;
  text-transform: uppercase;
  text-align: center;
  line-height: 1;
}

.slide_content p {
  font-size: 1rem;
  line-height: 1.2rem;
  color: #e3e3e3;
  text-align: center;
}

.hack_info {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}

img#frame {
  position: absolute;
  z-index: 100;
  width: 100%;
}

div#infoBox_Slider {
    width: 100%;
    /* margin: auto; */
    padding: 0.7% 0.8%;
}

.glider-dot {
  display: flex;
  width: 1.5rem;
  max-width: 72px;
  height: 0.2rem;
  min-height: 4px;
  max-height: 8px;
  background-color: #dd7917;
  transition: background-color .2s;
  border-radius: 0;
  margin: 1%;
}

.glider-dot:hover, .glider-dot:focus, .glider-dot.active {
  background-color: #ffffff;
}

.glider-dots {
  margin-top: 4%;
}


.glider-prev, .glider-next {
    height: 10%;
    transition: transform .4s cubic-bezier(.6,0,.2,1);
    cursor: pointer;
    pointer-events: auto;
    color: #778193;
    
}
.glider-prev {
  left: -7%;
  top: calc(48% - 20px);
  transform: translateY(-48%) scaleX(1);
}

.glider-next {
  right: -7%;
  transform: scaleX(-1);
  top: calc(48% - 20px);
  transform: translateY(-48%) scaleX(-1);
}


.glider-prev:not(.disabled):hover, .glider-prev:not(.disabled):focus, .glider-next:not(.disabled):hover, .glider-next:not(.disabled):focus {
    color:#dd7917;
  }

.glider-prev:not(.disabled):hover {
  transform: translateY(-48%) translateX(-10%);
}
.glider-next:not(.disabled):hover {
  transform: scaleX(-1) translateY(-48%) translateX(-10%);
}